Require libksba 0.9.4 and libgcrypt 1.1.92.
[gnupg.git] / doc /
drwxr-xr-x   ..
-rw-r--r-- 2521 ChangeLog
-rw-r--r-- 1006 Makefile.am
-rw-r--r-- 6658 assuan.texi
-rw-r--r-- 6252 contrib.texi
-rw-r--r-- 18574 fdl.texi
-rw-r--r-- 4192 gnupg.texi
-rw-r--r-- 20994 gpg-agent.texi
-rw-r--r-- 69125 gpg.texi
-rw-r--r-- 22878 gpgsm.texi
-rw-r--r-- 18411 gpl.texi
-rw-r--r-- 9537 scdaemon.texi